SPIP 1.5.2 en PHP

Vous trouverez ici la version 1.5.2 de SPIP en PHP. Tous les fichiers sont renommés en PHP et les liens aussi. Ceci concerne la partie publique et privée.

Pour l’hébergeur Free, voir le package spécifique dans la même rubrique.

Ben.

-  Cette version est utile si votre hebergeur ne reconnaît pas l’extension .php3. Cela n’a rien à voir avec la version de PHP installée : en effet, la plupart des hébergeurs reconnaissent l’extension .php3 bien que ce soit PHP4 qui est installé.

-  pour la version de l’hébergeur FREE, ne prenez pas cette distribution, mais allez ici : SPIP 1.5 pour l’hébergeur Free.

updated on 24 February 2019

Discussion

3 discussions

  • 5

    L’article 1 donc .... pam pam pam

    • Hihi, crise d’archéologisme ?

    • Comment tu as vu ce commentaire toi ? (ah ptet le flux rss ? )

      Non juste un test email suite à un changement de serveur ... Et j’ai tapé l’article 1, le seul l’unique ;)

    • :-) Sedna, thunderbird et bcp de hasard car non, je ne lis pas tout....

    • Plouf .....

    • Hihihi ! Ce coup ci ce sont les notifications du plugin éponyme ;-).
      Bardaf.

      Content que SPIP tourne en php :-)

    Reply to this message

  • Avec spip 1.6, est-ce que je peux utiliser indifféremment Easyphp 1.6 ou 1.7 ?

    Comment spip peut-il fonctionner avec ces versions de Easyphp alors qu’elles utilisent
    php4 ?
    Php4 prend-il en compte les versions antérieures pourtant si différentes comme php3 ?

    Est-ce mieux alors d’utiliser spip vers.php(4)avec Easyphp ?

    La version spip 1.6 fr pour free est-elle aussi adaptée aux autres hébergeurs php(4)?

    Les réponses contenues dans la Faq concernant spip vers.php3 sont-elles aussi plus ou moins adaptées à sa vers.php(4)?

    Reply to this message

  • 1

    Une simple question :

    Si mon hebergeur est en php4 est ce que le fait de mettre spip en version PHP simplement me permet de gagner en temps, de execution ou autres ?

    Merci de votre réponse

    • uniquement si ton hebergeur utilise la version 3 de php pour interpréter les fichiers .php3.

      Si il utilise php version 4 pour tous les fichiers (.php3 .php) alors tu ne gagnes rien a renommer tes fichiers.

    Reply to this message

Comment on this article

Who are you?
  • [Log in]

To show your avatar with your message, register it first on gravatar.com (free et painless) and don’t forget to indicate your Email addresse here.

Enter your comment here

This form accepts SPIP shortcuts {{bold}} {italic} -*list [text->url] <quote> <code> and HTML code <q> <del> <ins>. To create paragraphs, just leave empty lines.

Add a document

Follow the comments: RSS 2.0 | Atom